.swiper-button-prev,
.swiper-button-next {
  $swiper-nav-sz: 24px;

  margin-top: calc(0px - ($swiper-nav-sz / 2));
  width: calc($swiper-nav-sz / 44 * 27);
  height: $swiper-nav-sz;
  
  color: hsla(0, 0%, 100%, 1);
  mix-blend-mode: difference;

  &:after {
    font-family: 'remixicon';
    font-size: $swiper-nav-sz;
  }
}

.swiper-button-prev::after {
  content: "\EA64";
}

.swiper-button-next::after {
  content: "\EA6E";
}